
QGIS Application - Bug report #1151

typos on GRASS tools

2008-07-11 11:41 PM - Paolo Cavallini

Status: Closed

Priority: Low

Assignee: Lorenzo Masini

Category: GRASS

Affected QGIS version: Regression?: No

Operating System: All Easy fix?: No

Pull Request or Patch supplied: Resolution: fixed

Crashes QGIS or corrupts data: Copied to github as #: 11211

Description

Various typos are present in the descriptios of GRASS tools. Nothing serious, but annoying and it looks non-professional

History

#1 - 2008-07-13 04:19 PM - Tim Sutton

0.11.0 is closed for these kind of changes so I've set this ticket to milestone 1.0.0 rather.

Thanks

Tim

#2 - 2008-11-09 09:30 AM - Paolo Cavallini

- Resolution set to fixed

- Status changed from Open to Closed

Major cleanup with commit:c9398c71 (SVN r9614). Please let me know if more changes are needed

#3 - 2009-08-12 12:46 AM - Paolo Cavallini

- Resolution deleted (fixed)

- Status changed from Closed to Feedback

#4 - 2009-08-12 12:47 AM - Paolo Cavallini

- Status changed from Feedback to Open

#5 - 2009-08-12 12:47 AM - Paolo Cavallini

- Resolution set to fixed

- Status changed from Open to Closed

#6 - 2009-08-22 12:57 AM - Anonymous

Milestone Version 1.0.0 deleted
